.language-switcher button{width:31px!important;height:27px!important;padding:3px!important;border-radius:7px!important;font-size:0!important}.language-switcher button img{display:block;width:100%;height:100%;border-radius:3px;object-fit:cover}
@media(max-width:800px){.language-switcher button{width:36px!important;height:29px!important}}
